HaruPage::getCurrentFontSize
HaruPage::getCurrentTextPos
HaruPage
PHP Manual

# HaruPage::getCurrentPos

(PECL haru >= 0.0.1)

HaruPage::getCurrentPos — Get the current position for path painting

### Description

array HaruPage::getCurrentPos ( void )

Get the current position for path painting.

### Parameters

This function has no parameters.

### Return Values

Returns the current position for path painting as an array of with two elements - "x" and "y".

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::getCurrentFontSize
HaruPage::getCurrentTextPos
HaruPage
PHP Manual